@charset "UTF-8";
@font-face {
    font-family: 'Futura-CondensedLight-Normal';
    src: url('futura_1.eot');
    src: url('futura_1.eot') format('embedded-opentype'),
        url('futura_1.woff') format('woff'),
        url('futura_1.ttf') format('truetype'),
        url('futura_1.svg#Futura-CondensedLight-Normal') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}
body {
    line-height: 1;
    color: black;
    background: white;
}
ol, ul {
    list-style: none;
}
table {
    border-collapse:collapse;
    border-spacing: 0;
}
caption, th, td {
    text-align: left;
    font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
abbr,acronym {
    border:0;
}

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
    font-size: 1.5em;
    margin-bottom:0em;
}
p.readmore {
    text-indent:0;
    font-size: .9em;
}
.joomla-footer {
    font-size: .9em;
    margin-bottom: 30px;
}

/* Article functions */
ul.actions {
    clear:both;
    margin-top: -50px;
    float:right;
}
ul.actions li {
    list-style-type: none;
    float:right;
    margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
    width: 160px;
    display:block;
}
p#form-login-remember label {
    font-size: .9em;
    font-weight: normal;
    line-height: 25px;
}
p#form-login-remember input {
    float:left;
    margin-right: 5px;
}
form#form-login ul {
    margin: 0;
    padding: 0;
}
form#form-login ul li {
    list-style-type: none;
    margin-left: 20px;
    font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
    float:left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.img-intro-left {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.img-fulltext-right {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}

.img-intro-right {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}

/*template*/
ul {
    list-style: disc;
    margin-bottom: 10px
}
ol {
    list-style: decimal;
    margin-bottom: 10px
}
li {
    margin-left: 15px;
}
p {
    margin-bottom: 10px
}
h1 {
    font-size: 24px;
}
h2 {
    font-size: 22px;   
}
h3 {
    font-size: 20px;   
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
body {
    color: black;
    font-size: 13px;
    line-height: 1.3;
    font-family: "Times New Roman", Georgia, Serif;
}
body.body-1 div#header {
    /*background: url("../images/bg-body-1.jpg") center top no-repeat;*/
    background: url("/images/homepage-bg/bg-body-3.jpg") center top no-repeat;
    background-size: cover;
}
div#container {

}
div.wrapper {
    position: relative;
    max-width: 990px;
    margin: 0 auto;
}
body.home div#header {
    width: 100%;
    height: 548px;
}
body.page div#header {
    width: 100%;
    height: 448px;
}
div#logo {
    width: 591px;
    height: 157px;
    overflow: hidden;
}
body.home div#logo {
    padding: 264px 0 0 15px;
}
body.page div#logo {
    padding: 164px 0 0 15px;
}
div#logo a {
    display: block;
    background: url("../images/logo.png") top left no-repeat;
    width: 100%;
    height: 100%;
}
div#logo a span {
    display: none;
}

div#languages {
    font-size: 20px;
    width: 100%;
    text-align: right;
    font-family: 'Futura-CondensedLight-Normal';
    height: 40px;
    padding-top: 10px;
}
div#languages li {
    background: url("../images/bg-languages-li.png") center left no-repeat;
    margin: 0;
    height: 40px;
    padding: 18px 15px 18px 16px;
}
div#languages li:first-child {
    background-image: none;
}
div#languages a {
    text-decoration: none;
    color: #000D4A;   
    text-transform: uppercase;
}
div#languages a:hover,
div#languages li.lang-active a {
    text-decoration: none;
    color: #000000;
}
div#search {
    position: absolute;
    right: 15px;
    bottom: 5px;
    width: 229px;
    height: 24px;
    background: url("../images/bg-search.jpg") top left no-repeat;
}
div#search #mod-search-searchword {
    width: 225px;
    height: 20px;
    margin: 1px;
    border: 0px none white;
    background-color: transparent;
}
div#mainmenu {
    width: 100%;
    height: 56px;               
    background: url("../images/bg-mainmenu.png") top left repeat-x;
    margin-top: -56px;
}
div#mainmenu div.wrapper {
    height: 56px;
    background: url("../images/bg-mainmenu-wrapper.png") top left repeat-x;
    z-index: 1000;
}
div#mainmenu ul li.ux-menu-item-level-0 {
    margin: 0; 
    background: url("../images/bg-mainmenu-li.png") center left no-repeat;
}
div#mainmenu ul li.ux-menu-item-level-0>a {
    font-family: 'Futura-CondensedLight-Normal';
}
div#mainmenu ul li.ux-menu-item-level-0:first-child {
    background-image: none;
}
div#mainmenu ul a {
    text-decoration: none;
    color: white;
}
div#mainmenu ul a:hover,
div#mainmenu ul a.current,
div#mainmenu ul a.ux-menu-link-hover {
    color: #000D4A;

}
div#mainmenu ul li.ux-menu-item-level-0>a {
    font-size: 20px;
    padding: 18px 15px 18px 16px;
    text-transform: uppercase;
}
div#mainmenu ul li ul {
    padding-top: 10px;
    background: url("../images/bg-mainmenu-ul-ul.png    ") top left no-repeat;
    margin-left: 15px;
    margin-top: -11px;
}
div#mainmenu ul li ul li {
    background-color: #000D4A;
    font-size: 14px;
    padding: 5px 15px;
    margin-left: 0;
}
div#mainmenu ul li ul li a:hover {
    color: #EE6B10;
}

div#mainmenu ul li ul li:first-child {
    padding: 15px 15px 5px;
}
div#mainmenu ul li ul li:last-child {
    padding: 5px 15px 15px;
}
div#mainmenu div#quicklink {
    position: absolute;
    width: 183px;
    height: 56px;
    background: url("../images/bg-quicklink.jpg") center center no-repeat;
    top: 0;
    right: 0;
    z-index: 100000;
}
div#mainmenu div#quicklink a {
    display: block;
    width: 100%;
    height: 100%;
}
div#mainmenu div#quicklink a span {
    display: none;
}
div#content {
    width: 100%;
    min-height: 500px;
    background: url("../images/bg-content.jpg") top left repeat-x #050A27;
}
div#content div#main {
    min-height: 100%;
    float: left;
    color: white;
}
body.home div#content div#main {
    width: 66%;
}
body.page div#content div#main {
    width: 100%;
}
body.home div#content div#main {
    margin-top: -29px;
}
body.page div#content div#main {
    margin-top: -23px;
}
body.home div#content div#main div.page-header h2 {
    font-size: 82px;
    color: #9497AF;
    text-transform: uppercase;
}
body.page div#content div#main div.page-header {
    display: none;
}
body.page div#content div#main div.blog div.page-header {
    display: block;
}
body.page div#content div#main div.blog div.page-header h2 a {
    color: #9497AF;
    text-transform: uppercase;
    text-decoration: none;
}
div#content div#main div#breadcrumbs {
    font-size: 30px;
    color: #9497AF;
    text-transform: uppercase;
    line-height: .9;
    min-height: 104px;
}
div#content div#main div#breadcrumbs ul {
    list-style: none;
}
div#content div#main div#breadcrumbs li {
    margin-left: 0;
}
div#content div#main div#breadcrumbs a {
    color: #9497AF;
    text-decoration: none;
}
div#content div#main div#breadcrumbs .divider {
    display: none;
}
div#content div#side {
    width: 33%;
    min-height: 100%;
    border-left: 1px dotted white;
    float: left;
    margin-top: 82px;
    color: white;
}
div#content div#side h3 {
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 15px;
}
div#content div#side h4 {
    font-style: oblique;
    font-size: 18px;
    margin-bottom: 0;
}
div#content div#side .newsflash p {
    display: none;
}
div#content div#side .newsflash a.readmore {
    margin-bottom: 10px;
    color: white;
    text-decoration: none;
    display: block;
}
div#divider {
    margin: 90px 46px 0;
    height: 46px;
    border-top: 1px dotted white;
}
div#footer {
    width: 100%;
    padding-bottom: 46px;       
}
div#footer div#footermenu {
    width: 66%;
    float: left;
}
div#footer div#footermenu {

}
div#footer div#footermenu ul {
    list-style: none;
}
div#footer div#footermenu ul ul {
    margin-top: 5px;
}
div#footer div#footermenu ul li {
    margin-left: 0!important;
}
div#footer div#footermenu ul.joomla-nav>li {
    float: left;
    margin-right: 20px;
}
div#footer div#footermenu ul.joomla-nav>li>a {
    text-transform: uppercase;
}
div#footer div#footermenu ul.joomla-nav>li:first-child {
    display: none;
}
div#footer div#footermenu a {
    color: white;
    text-decoration: none;
}
div#footer div#address {
    width: 33%;
    float: left;
    color: white;
    padding-top: 10px;
}
div#footer div#address a {
    color: white;
    text-decoration: none;
}
div#copyright {
    text-align: center;
}
div#copyright a {
    color: green;
}
.clr {
    clear: both;
}
.inner {
    margin: 0 46px;
}
a {
    color: white;
}
a:hover {
    color: #EE6B10;
}
p.readmore a {
    text-decoration: none;
}
.pagination {
    text-align: center;
}
.pagination ul {
    list-style: none;
}
.pagination ul li {
    margin: 0 5px;
    display: inline;
}
@media screen and (max-width: 960px) {
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 640px) {
    div#content div#main,
    div#content div#side,
    div#footer div#footermenu,
    div#footer div#address {
        width: 100%;
    }
    div#content div#side {
        border-left: none;
        border-top: 1px dotted white;
        padding-top: 46px;
    }
    div#logo {
        width: 153px;
    }
    div#mainmenu ul {
        display: none;
    }
}
@media screen and (max-width: 480px) {
  
}
@media screen and (max-width: 320px) {
    
}

/* CCM Custom styles */
/* Override Hover submenu item*/
div#mainmenu ul a.current {
    color: #fff;
}
div#logo{
    width: 140px;
}
.header-placeholder{
    height: 90px;
    width: 50%;
    position: absolute;
    /* Gradient */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+70&1+0,0+100 */
background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.3) 70%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.3) 70%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.3) 70%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}
.search{
    margin-bottom: 15px;
}
#search,#quicklink{
    display: none;
}
body.home div#content div#main{
    margin-top: 0;
}
/* Center & lower breadcrumbs */
#breadcrumbs{
	/*text-align:center;*/
	padding-top: 10px;
}
.breadcrumb {
    font-size: 20pt;
    padding-top: 10px;
    font-family: times new roman;
}
#title{
    background: rgba(0, 0, 0, 0) url("../images/de-gouverneur-cw.png") no-repeat scroll left top;
    display: block;
    height: 60px;
    width: 325px;
    position: absolute;
    /*top: 400px;* /
    top: 555px;
    top: 515px;*/
    top: 415px;
}
#title.internal{
    top: 320px;
}
body.home div#logo,body.page div#logo {
    padding: 5px 0 0 15px;
    margin-top: -50px;
}
body.page div#content div#main {
    margin-top: 0;
}
/* Justify page text */
.wrapper {
    text-align: justify;
}
/* Hide redundant menu items from footer */
.joomla-nav .item136,.item119,.item120,.item188 {
    display: none;
}
.bottom-menu{
    clear: both;
    padding-top: 20px;
}
.address-border {
    border-left: 1px dotted white;
    height: 130px;
}
#address {
    border-left: 1px dotted white;
    height: 130px;
}
#mainmenu{
	position: relative;
	z-index: 1;
}
body.home div#header {
    /*height: 730px;
    height: 640px;*/
    height: 540px;
}
body.home div#content div#main div.page-header h2 {
    font-size: 40px;
}
/* Set Font to Verdana */
p,.contact,#ariext90,ul,ol,table,.nn_sliders-toggle-inner{
	font-family: Verdana;
}
/*Exclude language module font*/
.lang-inline {
    font-family: inherit;
}
/* Hide breadcrumbs parent item */
	.pathway{
		display: none;
}
div#content div#main div#breadcrumbs {
    min-height: 50px;
}
/* NN Sliders override */
.nn_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover {
    background-color: transparent;
    color: #fff;
    text-decoration: none;
}
.nn_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    background-color: transparent;
    color: #fff;
}
/* Set strong tag to bold */
strong {
    font-weight: bold;
}
/* set clearfix */
.clearfix {
    clear: both;
}
/* Category blog whitespace top */
.items-row {
    padding-top: 30px;
}